"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index = require("../../_virtual/index2.js");
const refs = require("./lib/refs.js");
const collection = require("./lib/collection.js");
var hasRequiredObjectRefs;
function requireObjectRefs() {
  if (hasRequiredObjectRefs) return index.__module.exports;
  hasRequiredObjectRefs = 1;
  index.__module.exports = refs.__require();
  index.__module.exports.Collection = collection.__require();
  return index.__module.exports;
}
exports.__require = requireObjectRefs;
